<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="task no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Target Lists|Creating a CSV File of Human Targets">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a CSV of human targets using a text editor. " /><title>Creating a CSV with a Text Editor</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-csv-with-text-editor.html">Open topic with navigation</a>
        </p>
        <h3>Creating a CSV with a Text Editor<a name="kanchor170"></a></h3>
        <ol data-mc-continue="true">
            <li value="1">Open a text editor like Notepad.
</li>
            <li value="2">Add the header row: </li>
        </ol>
        <p class="indentCode">email_address,first_name,last_name.
email_address,first_name,last_name

</p>
        <ol data-mc-continue="true">
            <li value="3">Next, enter the text data that you want the file to contain. </li>
        </ol>
        <p class="NoBulletListIndent">The data must follow the same format as the header: e-mail address, first name, and last name. Remember to use a comma to separate each field.</p>
        <p class="indentCode">email_address,first_name,last_name
jsmith@metasploit.com,john,smith

</p>
        <ol data-mc-continue="true">
            <li value="4">Separate each row with a new line. </li>
        </ol>
        <p class="indentCode">
email_address,first_name,last_name
jsmith@metasploit.com,john,smith
dthomas@metasploit.com,dean,thomas

</p>
        <ol data-mc-continue="true">
            <li value="5">Save the file when you are done. </li>
        </ol>
    </body>
</html>